
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   4, 255,   0, 0},
    {     0,  47,   9,  15,  13,  -1,   7, 255,   0, 0},
    {    68,  65,  12,  13,  13,   0,  11, 255,   0, 0},
    {   146,  66,  10,  13,  13,   1,  11, 255,   0, 0},
    {   211,  67,  11,  13,  13,   0,  11, 255,   0, 0},
    {   283,  69,   9,  13,  13,   1,  10, 255,   0, 0},
    {   342,  76,   8,  13,  13,   1,   9, 255,   0, 0},
    {   394,  78,  11,  13,  13,   1,  13, 255,   0, 0},
    {   466,  80,  10,  13,  13,   1,  10, 255,   0, 0},
    {   531,  81,  13,  16,  13,   0,  13, 255,   0, 0},
    {   635,  83,   9,  13,  13,   0,   9, 255,   0, 0},
    {   694,  97,   9,  10,  10,   0,  10, 255,   0, 0},
    {   739,  98,   9,  14,  14,   1,  10, 255,   0, 0},
    {   802,  99,   9,  10,  10,   0,   9, 255,   0, 0},
    {   847, 100,  10,  14,  14,   0,  10, 255,   0, 0},
    {   917, 101,  10,  10,  10,   0,  10, 255,   0, 0},
    {   967, 103,  10,  14,  10,   0,  10, 255,   0, 0},
    {  1037, 105,   3,  14,  14,   1,   5, 255,   0, 0},
    {  1058, 107,   9,  14,  14,   1,   9, 255,   0, 0},
    {  1121, 108,   5,  14,  14,   1,   5, 255,   0, 0},
    {  1156, 110,   9,  10,  10,   0,  10, 255,   0, 0},
    {  1201, 111,  10,  10,  10,   0,  10, 255,   0, 0},
    {  1251, 112,   9,  14,  10,   1,  10, 255,   0, 0},
    {  1314, 114,   7,  10,  10,   0,   7, 255,   0, 0},
    {  1349, 115,   8,  10,  10,   0,   7, 255,   0, 0},
    {  1389, 116,   6,  13,  13,   0,   6, 255,   0, 0},
    {  1428, 117,   9,  10,  10,   1,  10, 255,   0, 0},
    {  1473, 120,   9,  10,  10,   0,   9, 255,   0, 0},
    {  1518,8230,  11,   3,   3,   0,  11, 255,   0, 0}
};

